mscorlib 2.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(false) To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.Principal.IdentityReference `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0